[Bug 447801] [NEW] system updates cannot be done

Hinterland zlorenzini at yahoo.com
Sat Oct 10 06:04:32 UTC 2009


Public bug reported:

Binary package hint: kpackagekit

1. Start KPackageKit.
2. Go to the "Software Updates" tab.
3. Click "Select All Updates" button.
4. Click "Apply" button.
5. System checks, then asks to install dependencies.
6. Click OK.
7. Pop-up: "Failed to update package lists - KPackageKit" with contents "You do not have the necessary privileges to perform this action."
8. Click OK.
9. First time displays crash and asks to report. When you tell it to report it says it was unable because the error occurred before apport could gather information. This does not happen on subsequent attempts.

Result: System cannot be upgraded!

ProblemType: Bug
Architecture: amd64
Date: Sat Oct 10 00:58:17 2009
DistroRelease: Ubuntu 9.10
Package: kpackagekit 0.4.2-0ubuntu2
ProcEnviron:
 LANGUAGE=
 LANG=en_US.UTF-8
 SHELL=/bin/bash
ProcVersionSignature: Ubuntu 2.6.31-11.36-generic
SourcePackage: kpackagekit
Uname: Linux 2.6.31-11-generic x86_64

** Affects: kpackagekit (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-bug

-- 
system updates cannot be done
https://bugs.launchpad.net/bugs/447801
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kpackagekit in ubuntu.




More information about the kubuntu-bugs mailing list